var openwindow;
var openwindow1;
function Generar(id){
	if (!openwindow || openwindow.closed){
		var win ="window.open('/cgi-bin/RTM_v30/bin/mdfx.pl?lan=es&appid=RTM_v30&clase=mandamientos&id="+id+"','MandamientoTasas','left=10,top=10,width=10,height=10,scrollbars=no,toolbar=no,menubar=no,resizable=no')";
		openwindow=eval(win);
        close();
	}else{openwindow.focus()}
}
function GenerarDesechos(idd){
	if (!openwindow1 || openwindow1.closed){
		var win ="window.open('/cgi-bin/RTM_v30/bin/mdfx.pl?lan=es&appid=RTM_v30&clase=mandamientos&id="+idd+"','MandamientoDesechos','left=10,top=10,width=10,height=10,scrollbars=no,toolbar=no,menubar=no,resizable=no')";
		openwindow1=eval(win);
        close();
	}else{openwindow1.focus()}
}
